a {
  color: #E6B12B;
  opacity: 1;
  transition: color 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

a:hover {
  color: #E6B12B;
  opacity: 0.66;
}

.actionButton {
  position: relative;
  display: inline-block;
  color: #E6B12B;
  background: #ffffffaa;
  /*border-radius: 1em;*/
  border: 1px solid #E6B12B;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out !important;
}

.actionButton:hover {
  color: #fff;
  background: #E6B12B;
  opacity: 1;
}

#homeSlider .actionButton {
  color: #fff;
  background: #E6B12B;
}

.container {
  width: 100%;
}

.container:before {
  content: none !important;
}

#header {
  background: #fff;
  box-shadow: 0 0 10px #00000022;
}

#header #toggleMenu {
  position: relative;
  font-size: 1.5em;
  cursor: pointer;
  color: #565656;
}

#mainMenu {
  text-transform: uppercase;
}

#mainMenu li a {
  color: #565656;
}

#mainMenu li.active a {
  color: #E6B12B;
}

#mainMenu a, #footerMenu a {
  display: block;
  position: relative;
}

#mainMenu > li {
  position: relative;
}

#mainMenu ul.submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 240px;
  padding: 1em;
  background: #fff;
  transform: translateX(-50%);
}

#mainMenu > li:hover ul.submenu {
  display: inline-block; 
}

#mainMenu ul.submenu > li a {
  display: block;
}

#menuContainer.loading, #menuContainer.loading #mainMenu {
  transition: none;
}

@media (min-width: 768px) {
  #mainMenu > li:last-of-type > a {
    border: 1px solid #565656;
    padding: 0.25em 1em !important;
    margin-left: 0.5em;
  }
}

@media (max-width: 768px) {
  #mainMenu ul.submenu {
    display: block;
    position: relative;
    top: auto;
    left: 0;
    width: 100%;
    padding: 0 1em;
    transform: none;
  }
  #menuContainer {
    position: fixed;
    top: 83px;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #00000088;
    transition: opacity 0.2s ease-in-out;
    pointer-events: none;
  }
  #header.open #menuContainer {
   opacity: 1;
   pointer-events: initial; 
  }
  #menuContainer #mainMenu {
    position: absolute;
    top: 0;
    left: 0;
    width: 85%;
    height: 100%;
    transform: translateX(-100%);
    transition: transform 0.2s ease-in-out;
    background: #fff;
  }
  #header.open #menuContainer #mainMenu {
    transform: none; 
  }
}

#homeSlider, #pageHeader {
  position: relative;
  overflow: hidden;
}

#homeSlider img, #pageHeader img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#homeSlider img {
  object-position: center top;
}

#homeSlider .homeSlide img {
  object-position: center;
}

#homeSlider .homeSlide {
  padding: 10em 0;
}

#pageHeader {
  padding: 5em 0;
}

#homeSlider .homeSlide:not(.firstSlide):before, #pageHeader > .row:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000066;
  z-index: 1;
}

#homeSlider .container, #pageHeader .col-12 {
  z-index: 2;
}

#homeSlider .homeSlide.firstSlide > .container {
  visibility: hidden;
}

#homeSlider h1, #pageHeader h1 {
  color: #fff;
  font-weight: 600;
  font-size: 2em;
}

@media (min-width: 768px) {
  #homeSlider .homeSlide {
    padding: 15em 0;
  }
  #pageHeader {
    padding: 7em 0;
  }
  #homeSlider h1, #pageHeader h1 {
    font-size: 3em;
  }
}

@media (min-width: 1024px) {
  #homeSlider .homeSlide {
    padding: 20em 0;
  }
  #pageHeader {
    padding: 10em 0;
  }
  #homeSlider h1, #pageHeader h1 {
    font-size: 4em;
  }
}

#testimonialSliderContainer {
  background: url(/assets/ewgaTestimonialBg.jpg) no-repeat 64% center / cover;
}

/*#testimonialSliderContainer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000066;
}*/

#testimonialSliderContainer > .row {
  z-index: 1;
}

#testimonialSlider .testimonialContent {
  font-size: 150%;
  line-height: 1.35;
  color: #676767;
}

#testimonialSlider .testimonialAuthor {
  font-size: 125%;
  line-height: 1.5;
  color: #f6cd8b;
  text-align: right;
}

#footer {
  /*border-top: 1px solid #000;*/
  color: #fff;
  background: #666;
}

#footerInfo {
  font-size: 10px;
}

#footerInfo a {
  color: #fff;
}

#footerInfo ul {
  text-transform: uppercase;
}

#footerIcons {
  font-size: 3.5em;
}

#footerIcons img {
  filter: brightness(1000%);
}

#footer #copyright {
    font-size: 10px;
    padding-bottom: 66px;
}

#footer #copyright a {
  color: #fff;
  font-weight: 600;
}

#gform_1 {
  color: #000 !important;
}

#gform_1 h3 {
  font-size: 200%;
}

#gform_1 input, #gform_1 textarea {
  border: 1px solid #ccc !important;
}

#gform_1 input[type='submit'], #gform_2 input[type='submit'] {
  background: #ddd;
  padding: 0.5em 2em;
}

#partnersRow .et_pb_image_wrap {
  background: #fff;
  border-radius: 50%;
  padding: 3%;
}


#ourPartners h2, #ourPartners h3 {
  color: #fff !important;
}

#ourPartners:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000088;
}


ul.slick-dots {
  position: absolute;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 1em 2em;
  list-style-type: none;
  bottom: 0;
  left: 0;
  width: 100%;
}

ul.slick-dots li button {
  all: unset;
  font-size: 0;
  margin: 8px;
  padding: 6px 6px;
  background: #aaa;
  height: 0;
  width: 0;
  border-radius: 6px;
  cursor: pointer;
  transition: background 0.2s ease-in-out;
}

ul.slick-dots li:hover button {
  background: #ccc;
}

ul.slick-dots li.slick-active button {
  background: #fff;
}

@media (max-width: 768px) {
  ul.slick-dots li button {
    padding: 6px 6px;
  }
}

.nextArrow, .prevArrow {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 3em;
  background: #ffffff88;
}

.prevArrow {
  left: 0;
}

.nextArrow {
  right: 0;
}

.nextArrow .fas, .prevArrow .fas {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 1.5em;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

@media (max-width: 768px) {
  .nextArrow, .prevArrow {
    display: none;
  }
}

.yellowUnderline {
  position: relative;
}

.yellowUnderline:after {
  content: '';
  position: relative;
  display: block;
  width: 66%;
  height: 1px;
  background: #E6B12B;
  margin: 1em 0;
}

#homeSteps h3 strong {
  position: relative;
  display: inline-block;
}

#homeSteps h3 strong:after {
  content: '';
  position: relative;
  display: block;
  width: 66%;
  height: 1px;
  background: #666;
  margin: 0.5em auto 0 auto;
}

#ourPartners h2 {
  position: relative;
}

#ourPartners h2:after {
  content: '';
  position: relative;
  display: block;
  width: 3em;
  height: 1px;
  background: #666;
  margin: 0.5em auto 0 auto;
}


.et_password_protected_form {
  max-width: 1440px;
  margin: auto;
  padding: 4em 1em 8em 1em;
}

